Subject: What should every man know about women?
From: Words Expressing Emotions <[email-masked]>
To: [email-masked]
Date: Tue, 25 Aug 2020 17:08:54 +0000

Trending Stories from Words Expressing Emotions

-----

Question: What should every man know about women?

Answer from Deboleena Das

*Brutal answer ahead

 * Not all women are gold-diggers. You need to remove this misconception. Stop generalizing us on the basis of some people. Everyone is not materialistic
Read More: http://www.quora.com/What-should-every-man-know-about-women?top_ans=232568783
-----
Question: What makes a relationship last long?

Answer from Deboleena Das

Scene 1:

He: “Hi baby, haven't talked for a day. What's up?”

She: “Nothing much babe, exams tomorrow.”

He: “Okay. I wont talk now. Study for your exams. All the best.”

Whe
Read More: http://www.quora.com/What-makes-a-relationship-last-long?top_ans=232755736
-----
Question: Does anyone want to write their heart out here?

Answer from Someone anonymous

Hi… I am 18 years old boy at my last stage of blood cancer and I will probably die within next 5 to 6 months. I am going anonymous because my parents follow me on quora.

I wa
Read More: http://www.quora.com/Does-anyone-want-to-write-their-heart-out-here-5?top_ans=105537192
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1598375334191126&et=146&id=140595ec8c87465fa796855a0c19e0f8&notif_type=418&request_id=418&snid=11111018642&src=1&st=1598375334196259&stories=%5B(%3Cstory_types.tribe_post%3A+10%3E%2C+10530767)%2C+(%3Cstory_types.tribe_post%3A+10%3E%2C+10585863)%2C+(%3Cstory_types.tribe_post%3A+10%3E%2C+10874759)%5D&tribe_item_ids=LCsQmC6x8dP%7CSzXd7Xrlzi%7CbfHRtlIxEEK&uid=YAUh0rw6tgW&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=140595ec8c87465fa796855a0c19e0f8&t=1598375334296792&token=4188643f3ba3ecb5c35d8f23798a20190378c8cedd24ac3f34d6f9ca017d4139c691c936a81cdfc1b707da2da0cae4095d0653c28696fe07d1a07b6a21f4af8a&type=146&uid=1075494353